.added-class:after{
	content:none !important;
}

.remove-value{
    display: none !important;
}

.hide{
    display: none;
}

.instructions:hover .hide {
    display: block !important;
}

.not-active{
  display:none;


}
.active-item{
  display: inline-block;
}
#QuickviewControl1677852999650 .control{
    border-top: 1px solid blue;

}
.bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs{
  width: 20em;
}

.crmEntityFormView .cell{
  padding: 0px 0px 20px !important;
}

.crmEntityFormView .actions{
  border: none !important;
}

.tab-title{
  border: none !important;
}

.crmEntityFormView {
  border: none !important;
}

.modal-header  {
  border-bottom: none !important;
}
.modal-title{
    padding-left: 8% !important;
}

.grid-actions {
  border-bottom: none !important;
}

.crmEntityFormView .cell{
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  padding-right: 10px !important;
  padding-left: 0px !important;
  margin-bottom: 0px !important;
}


textarea.form-control {
    height: 100px;
}

html[dir=ltr] .crmEntityFormView .cell.crmquickform-cell:first-child {
    border-right: none !important;
}

#WebFormControl_e8423e0a5e93ed11aad1000d3a227f03 > div.instructions > div> h2{
  display: none;
}

#WebFormControl_e8423e0a5e93ed11aad1000d3a227f03_ProgressIndicator > ol> li{
  font-size: 20px !important;
}

#WebFormControl_17f190881c98ed11aad1000d3a227bd0_ProgressIndicator > ol> li{
  font-size: 20px !important;
}
#EntityFormView > h2{
  display: none;
}

#WebFormControl_17f190881c98ed11aad1000d3a227bd0 > div.instructions > h2{
  display: none;
}
#WebFormControl_17f190881c98ed11aad1000d3a227bd0 > div.instructions {
  margin-left: 0px !important;
}

#WebFormControl_e8423e0a5e93ed11aad1000d3a227f03 > div.instructions > h2{
  display: none;
}

#WebFormControl_e8423e0a5e93ed11aad1000d3a227f03 > div.instructions {
  margin-left: 0px !important;
}

#EntityFormView > div.tab.clearfix > div > div > fieldset:nth-child(2) > table > tbody > tr:nth-child(1) > td:nth-child(1) > div.info > label, 
#EntityFormView > div.tab.clearfix > div > div > fieldset:nth-child(2) > table > tbody > tr:nth-child(1) > td:nth-child(2) > div.info > label, 
#EntityFormControl_11b685db985eed119561000d3a227bd0_EntityFormView > div.tab.clearfix > div > div > fieldset:nth-child(2) > table > tbody > tr:nth-child(1) > td:nth-child(2) > div.info > label, 
#EntityFormControl_11b685db985eed119561000d3a227bd0_EntityFormView > div.tab.clearfix > div > div > fieldset:nth-child(2) > table > tbody > tr:nth-child(1) > td:nth-child(1) > div.info > label,
#EntityFormControl_44f23aaa5da1ed11aad1000d3a2278c2_EntityFormView > div.tab.clearfix > div > div > fieldset:nth-child(2) > table > tbody > tr:nth-child(1) > td:nth-child(1) > div.info > label,
#EntityFormControl_44f23aaa5da1ed11aad1000d3a2278c2_EntityFormView > div.tab.clearfix > div > div > fieldset:nth-child(2) > table > tbody > tr:nth-child(1) > td:nth-child(2) > div.info > label{
    display: none;
}

#Subgrid_proof_of_identity > div > section.modal.fade.modal-form.modal-form-insert.in > div > div > div.modal-body > iframe, 
#subgrid_2_proof_of_identity > div > section.modal.fade.modal-form.modal-form-insert.in > div > div > div.modal-body > iframe, 
#Subgrid_upload_consent_documents > div > section.modal.fade.modal-form.modal-form-insert.in > div > div > div.modal-body > iframe,
#Subgrid_relevant_support_documents > div > section.modal.fade.modal-form.modal-form-insert.in > div > div > div.modal-body > iframe
{
    height: 400px;
}

#Subgrid_request_location > div > section.modal.fade.modal-form.modal-form-insert.in > div > div > div.modal-body > iframe,
#Subgrid_request_location > div > section.modal.fade.modal-form.modal-form-insert > div > div > div.modal-body > iframe
{
    height: 550px;
}

.crmEntityFormView fieldset{
  margin-bottom: 5px;
}

.crmEntityFormView .td .clearfix .cell{
    display: none;
}

#EntityFormView > div.tab.clearfix > div > div > fieldset:nth-child(2) > table > tbody > tr:nth-child(2) > td.clearfix.cell{
  display: none;
}
#EntityFormView > div.tab.clearfix > div > div > fieldset:nth-child(2) > table > tbody > tr:nth-child(1) > td:nth-child(1){
  margin: 0px;
}
.crmEntityFormView .section-title h3{
  margin-top: 5px !important;
  margin-bottom: 0px !important;
}

.crmEntityFormView table tbody tr td {
padding-top: 0px !important;

}

.form-control{
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}

.crmEntityFormView .cell input[type=text], .crmEntityFormView .cell select, .crmEntityFormView .cell textarea {
    width: 99.8% !important;
}

#WebFormControl_e8423e0a5e93ed11aad1000d3a227f03 > div.instructions > div > p:nth-child(2):after,
#EntityFormView > div.tab.clearfix > div > div > fieldset > table > tbody > tr:nth-child(1) > td.clearfix.cell.subgrid-cell > p:nth-child(4):after{
    content: ' *';
    color: #a94442;
}


#lastname_label::after, #rad_name_label::after{
  content: " " !important;
}

@font-face{
font-family:"Johnston100W03-Medium";
src:url("/johnston100-Medium");
}

@font-face{
font-family:"Johnston100W03-Regular";
src:url("/johnston100-Regular");
}

h1{
  font-family: 'Johnston100W03-Regular' !important;
  font-size: 32px !important;
}

h2{
  font-family: 'Johnston100W03-Regular' !important;
  font-size: 26px !important;
}

h3{
  font-family: 'Johnston100W03-Regular' !important;
  font-size: 22px !important;
}

h4{
  font-family: 'Johnston100W03-Regular' !important;
  font-size: 18px !important;
}

h5{
  font-family: 'Johnston100W03-Regular' !important;
  font-size: 16px !important;
}

p,li,td,tr,a{
  font-family: 'Johnston100W03-Regular'!important;
  font-size: 16px !important;
}

button{
  font-family: 'Johnston100W03-Regular' !important;
  font-size: 14px !important;
  background-color: white;
  border: 0px;
  font-weight: bold;
  border-radius: 6px;
}
button:hover{
  background-color: #e1e4e8;
  border: none !important;
}
button:focus{
  border-color: #03071c
}


.col-md-6 {
    float: inherit !important;
}
.col-md-6 {
    width: 100% !important;
}

li a {
     margin-left: 0px !important; 
}

/**Footer customisation start**/

footer {
  color: #1f2329 !important;
}

/* Create two equal columns that floats next to each other */
.column1 {
  float: left;
  width: 33.3%;
  padding: 10px;
  border-right: 1px solid white;
}
.column2 {
  float: left;
  width: 66.6%;
  padding: 10px;
}

.wrapper-body{
  min-height: 90vh !important;
}
/**Footer customisation end**/


/**Previous button hide**/
.previous-confirmation{
  display: none;
}

/*Profile Page customisations start*/

#ContentContainer_MainContent_MainContent_ContentBottom_MarketingOptionsPanel > fieldset{
  display: none;
}
#mainContent > div:nth-child(10) > div{
  padding-bottom: 20px;
}
#content_form > div.container > div > div.col-md-4 > div.panel.panel-default.nav-profile > div.list-group.nav-profile > a:nth-child(2){
  display:none;
}
body > div.container > div > div.col-md-4 > div.panel.panel-default.nav-profile > div.list-group.nav-profile > a.list-group-item.active{
  display:none;
}
/*Profile Page customisations end*/

/*Confirmation Page customisations start*/

#rad_name_label{
  font-weight: normal;
}

#rad_name{
  font-weight: bold;
}

#WebFormPanel > div.actions > div{
  padding-left: 0px;
}

#mainContent > div:nth-child(8) > div{
  padding-bottom: 50px;
}

/*Confirmation Page customisations end*/

.underline{
  text-decoration: underline;
}
.underline:hover{
  text-decoration: none;
}
a.delete-link, a.edit-link, a.details-link{
    border: none !important;
    background-color: white !important;
}

/*Cancellation screen*/
#rad_cancellationreason_label:after{
    content: ' *';
    color: #a94442;
}
.hide-view{
	display:none;
}


/*Approval Document*/
td > div> #rad_name.hide-name{
  display:none;
}

td > div > #rad_name_label> p.hide-name{
  display: none;
}

/*Incident Details*/
#rad_downloadreason_label:after{
    content: ' *';
    color: #a94442;
}


.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover{
  background-color: #0019a8 !important;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a{
  background-color: #0019a8 !important;
}

.links{
  color: white;
  background-color: rgb(45, 48, 57);
  
}

.container .fa {
     line-height:1 !important;
}

/*Chane the size of the "x" symbol in the pop-ups*/
div.modal-header > button,
#mainContent > div > div > div > div > div > div.col-md-12.columnBlockLayout > div > div > div.modal.fade.modal-form.modal-form-edit.in > div > div > div.modal-header > button{
  font-size: 20px !important;
}

